Open Infrastructure - Task #7287

Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud

Task # 7285 (Rejected): Flows to implement and do document for go live (parent)

Flow 2: As a user | want to order an IPv6 only VM (via cli) (existing OS)

11/02/2019 12:48 AM - Nico Schottelius

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:
PM Check date:

Start date: 11/02/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

e create account on uotp enabled server
Add credit card (?)

go to website (?)

Order VM via cli

User can login to VM via ssh

History

#1 - 12/01/2020 02:43 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#2 - 01/02/2024 12:28 PM - Nico Schottelius

- Status changed from New to Rejected
